| Kea 3.0.2-git

bulk_lease_query6.h File Reference
`#include <config.h>`
`#include <lease_query_impl.h>`
`#include <bulk_lease_query.h>`
`#include <dhcp/option_custom.h>`
`#include <dhcp/option6_iaaddr.h>`
`#include <dhcpsrv/subnet_id.h>`
Include dependency graph for bulk_lease_query6.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::lease_query::BulkLeaseQuery6
| Provides control flow for processing a bulk query. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::lease_query

## Typedefs
typedef boost::shared_ptr< BulkLeaseQuery6 > | isc::lease_query::BulkLeaseQuery6Ptr
| Defines a shared pointer to a BulkLeaseQuery6 object.